<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title>Address Book | EDU</title>
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('logo.png')); ?>">


    <!-- Scripts -->


    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">

    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">

    <link rel="stylesheet" href="<?php echo e(asset('/assets/build/css/intlTelInput.css')); ?>">



    <!-- Datatables -->

    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css"/>


    <link href="https://fonts.googleapis.com/css?family=Montserrat:500&display=swap" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>


    <![endif]-->
    <style>
        *, .text-white{
            font-family: 'Montserrat'
        }
        input, textarea, button, select{
            margin: 5px 0 15px 0 !important;
        }
        label{
            color: #006a4e;
        }
        input, textarea, select{
            border: none !important;
            border-bottom: 1px solid #ccc !important;
        }
        input[type="tel"]{
            padding-left: 98px !important;
            padding-right: 20px !important;
        }
        .btn-primary{
            background: #006a4e !important;
            border: none !important;
        }
        a{
            color: #006a4e !important
        }
    </style>
</head>
<body>
<style>
    table td{
        vertical-align: middle !important;
    }
</style>
    <div id="app">




















































        <main class="py-4">
            <?php echo $__env->yieldContent('content'); ?>
        </main>
    </div>







<script type="text/javascript" src="<?php echo e(asset('/assets/build/js/intlTelInput.js')); ?>"></script>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>
    var input = document.querySelector("#phone");
    output = document.querySelector("#output");

    var iti = window.intlTelInput(input, {
        separateDialCode: true,
        nationalMode: true,
        initialCountry: "auto",
           geoIpLookup: function(callback) {
            $.get("http://ipinfo.io", function() {}, "jsonp").always(function(resp) {
              var countryCode = (resp && resp.country) ? resp.country : "";
              callback(countryCode);
            });
          },
        utilsScript: "<?php echo e(asset('/assets/build/js/utils.js?1537727621611')); ?>" // just for formatting/placeholders etc
    });

    var handleChange = function() {
        var text = iti.getNumber();
        var textNode = document.createTextNode(text);
        output.innerHTML = "";
        output.appendChild(textNode);
        document.getElementById("output").value=text;
    };

    // listen to "keyup", but also "change" to update when the user selects a country
    input.addEventListener('change', handleChange);
    input.addEventListener('keyup', handleChange);


</script>







</body>
</html>
<?php /**PATH C:\xampp\htdocs\address_edu\resources\views/layouts/app.blade.php ENDPATH**/ ?>