<?php

namespace App;

use App\Models\Postfor;
use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class User extends Authenticatable
{
    use Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'email', 'password', 'firstname', 'bornday',
        'signyear', 'tel', 'place', 'nation', 'measurement',
        'height', 'sex', 'comments', 'postfor_id', 'active', 'role',
        'photo1', 'photo2', 'formular'
    ];

    protected $dates = ['bornday', 'created_at', 'updated_at'];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];

    public function isAdmin(){
        return $this->role == 'Admin';
    }

    public function isMember(){
        return $this->role == 'Member';
    }

    public function postfor(){
        return $this->belongsTo(Postfor::class);
    }

    public function age(){
        $bornyear = intval($this->bornday->format('Y'));
        $thisyear = intval(date('Y'));

        return $thisyear - $bornyear;
    }
}
